# OgrePlaneBoundedVolume.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreAxisAlignedBox.h"`
`#include "OgreSphere.h"`
`#include "OgreMath.h"`
`#include "OgrePlane.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::PlaneBoundedVolume
| Represents a convex volume bounded by planes. More...

## Typedefs

typedef std::vector < PlaneBoundedVolume > | Ogre::PlaneBoundedVolumeList

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 27 22:02:27 2009